#        webmin-1.00     inetd/lang/de
#
#        created: ??-???-????                by: ???
#        last modified: 24-aug-2002          Rev.: 24-08-2002
#        modified/translated by: Dieter Huerten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 24.08.2002        Rev.: 24.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

index_title=Internet-Services

index_list=Service-Liste
index_save=Speichern
index_delete=L&ouml;schen
index_create=Erstellen

index_service=Internet-Services
index_newservice=einen neuen Internet-Service erstellen
index_rpc=RPC-Programme
index_newrpc=ein neues RPC-Programm erstellen
index_apply=&Auml;nderungen anwenden
index_applymsg=Dr&uuml;cken Sie diese Schaltfl&auml;che, um die aktuelle Konfiguration durch Senden eines SIGHUP-Signals an den laufenden <tt>inetd</tt>-Proze&szlig; anzuwenden.

error_restart=Inetd konnte nicht neu gestartet werden!
error_saverpc=RPC-Programm konnte nicht gespeichert werden!
error_invalidprgname='$1' ist kein g&uuml;ltiger Programmname!
error_invalidprgnum='$1' ist keine g&uuml;ltige Programmnummer!
error_invalidver='$1' ist keine g&uuml;ltige RPC-Version!
error_noprotocol=Sie m&uuml;ssen mindestens ein Protkoll ausw&auml;hlen!
error_notexist='$1' existiert nicht!
error_notexecutable='$1' ist nicht ausf&uuml;hrbar!
error_invalidcmd='$1' ist kein g&uuml;ltiger Befehl!
error_nouser=Sie m&uuml;ssen einen Benutzer ausw&auml;hlen
error_user=Ausf&uuml;hrender Benutzer fehlend oder ung&uuml;ltig!
error_group=Ausf&uuml;hrende Benutzergruppe fehlend oder ung&uuml;ltig!
error_prgexist=Ein RPC-Programm mit Namen $1 existiert bereits!
error_prginuse=Das RPC-Programm Nummer $1 wird bereits benutzt!
error_saveservice=Internet-Service konnte nicht gespeichert werden
error_invalidport='$1' ist keine g&uuml;ltige Portnummer
error_invalidservice='$1' ist kein g&uuml;ltiger Servicename
error_portnum=Die Portnummer $1 muss >0 und <65536 sein
error_invalidprg='$1' ist kein g&uuml;ltiges Programm!
error_invalidarg='$1' ist keine g&uuml;ltige Argument-Liste!
error_invalidwrapper='$1' ist kein g&uuml;ltiger TCP-Wrapper Service!
error_invalidpermin='$1' ist kein g&uuml;ltiges Maximum pro Minute!
error_invalidchildnum='$1' ist keine g&uuml;ltige Nummer von Kindprozessen!
error_childnum=Wenn ein Maximum pro Minute angegeben wird, mu&szlig; auch eine Anzahl von Kindprozessen angegeben werden.
error_serviceexist=Ein Service, der Port $1 und Protokoll $2 benutzt existiert bereits.
error_nameexist=Ein Service mit dem  Namen $1 und dem Protokoll $2 existiert bereits.
error_inetservice=Ein Internet-Service mit dem Namen $1 und dem Protokoll $2 existiert bereits

editrpc_title1=Erstelle RPC-Program
editrpc_title2=Bearbeite RPC-Program
editrpc_detail=RPC-Programm Details
editrpc_prgname=Programmname
editrpc_prgnum=Programmnummer
editrpc_aliase=Aliase
editrpc_server=Server-Programm
editrpc_noassigned=Kein Programm zugeordnet
editrpc_disable=Programm deaktiviert...
editrpc_enable=Programm aktiviert...
editrpc_socket=Socket-Typ
editrpc_version=RPC-Versionen
editrpc_protocol=Protokolle
editrpc_internal=Intern
editrpc_command=Kommando
editrpc_waitmode=Warte Modus
editrpc_wait=Warten bis beendet
editrpc_nowait=Nicht warten
editrpc_execasuser=Ausf&uuml;hren als Benutzer
editrpc_max=Maximum pro Minute
editrpc_default=Vorgabe
editrpc_execasgrp=Ausf&uuml;hren als Gruppe

editserv_title1=Erstelle Internet-Service
editserv_title2=Bearbeite Internet-Service
editserv_detail=Internet-Service Details
editserv_name=Service-Name
editserv_port=Port-Nummer
editserv_program=Programm
editserv_args=Argumente
editserv_maxchild=Max. Anzahl Kindprozesse
editserv_execlogin=Ausf&uuml;hren als Login Klasse
editserv_wrapper=TCP-Wrapper&nbsp;
editserv_inetd=Intern zu <tt>inetd</tt>
editserv_qm=Befehl existiert eventuell nicht?

log_apply=angewendete &Auml;nderungen
log_create_serv=Service $1 erstellt
log_modify_serv=Service $1 ge&auml;ndert
log_delete_serv=Service $1 gel&ouml;scht
log_create_prog=Service und Programm $1 erstellt
log_modify_prog=Service und Programm $1 ge&auml;ndert
log_delete_prog=Service und Programm $1 gel&ouml;scht
log_create_serv_l=Service $1 auf Port $2 erstellt
log_modify_serv_l=Service $1 auf Port $2 ge&auml;ndert
log_delete_serv_l=Service $1 auf Port $2 gel&ouml;scht
log_create_prog_l=Service $1 auf Port $2 f&uuml;r Programm $3 erstellt
log_modify_prog_l=Service $1 auf Port $2 f&uuml;r Programm $3 ge&auml;ndert
log_delete_prog_l=Service $1 auf Port $2 f&uuml;r Programm $3 gel&ouml;scht

log_create_rpc=RPC $1 erstellt
log_modify_rpc=RPC $1 ge&auml;ndert
log_delete_rpc=RPC $1 gel&ouml;scht
log_create_rprog=RPC und Programm $1 erstellt
log_modify_rprog=RPC und Programm $1 ge&auml;ndert
log_delete_rprog=RPC und Programm $1 gel&ouml;scht
log_create_rpc_l=RPC $1 Nummer $2 erstellt
log_modify_rpc_l=RPC $1 Nummer $2 ge&auml;ndert
log_delete_rpc_l=RPC $1 Nummer $2 gel&ouml;scht
log_create_rprog_l=RPC $1 Nummer $2 f&uuml;r Programm $3 erstellt
log_modify_rprog_l=RPC $1 Nummer $2 f&uuml;r Programm $3 ge&auml;ndert
log_delete_rprog_l=RPC $1 Nummer $2 f&uuml;r Programm $3 gel&ouml;scht